body
{
  font: 80% Verdana, Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 1em 2em;
}
blockquote
{
  font-style: italic;
}
h1,h2,h3,h4,h5,h6
{
  color: #24582b;
  font-family: "Trebuchet MS", "Lucinda Grande", Verdana, Helvetica, Arial, sans-serif;
}
h6
{
  color: #000;
  font-weight: normal;
}
p
{
  margin: 0 0 1.5em;
}
ul
{
  margin: 0 0 1.5em;
  padding: 0 0 0 1.5em;
}
p+ul
{
  margin-top: -1.25em;
}
img
{
  border: 0;
}
blockquote:before
{
  content: "\201C";
}
blockquote:after
{
  content: "\201D";
}
q:before
{
  content: "\201C";
}
q:after
{
  content: "\201D";
}
sup
{
  font-size: .7em;
  line-height: 1em;
  margin: 0;
  padding: 0;
  position: relative;
  top: 0;
}